@charset "utf-8";
@import url('dorset.css');
@media screen and (min-width: 750px)
{
	.guideMap {grid-template-areas: 'area gallery navmap' 'place gazetteer navmap' '. walk navmap'; grid-template-columns: 170px 250px auto;}
}
@media only screen and (max-width: 750px)
{
	#dorsetmap {margin: -2rem auto 0 0;}
}
